function FileData_Pairs(x)
{
x.t("schaltfl\u00e4che","remote");
x.t("geben","sie");
x.t("switches","konfigurieren");
x.t("verschl\u00fcsselt","und");
x.t("console","switches");
x.t("console","switch-benutzerdatenbank");
x.t("console","switch");
x.t("console","switch:");
x.t("einer","neuen");
x.t("verwalten","der");
x.t("verwalten","des");
x.t("eines","remote");
x.t("dieser","vorgang");
x.t("vorgang","abgeschlossen");
x.t("lesevorgangs","best\u00e4tigen.");
x.t("dieses","kennwort");
x.t("ort","gespeichert.");
x.t("benutzerdatenbanken","verwalten");
x.t("benutzerdatenbanken","benutzerdatenbankdateien");
x.t("mit","der");
x.t("wiederherstellen","wird");
x.t("wiederherstellen","das");
x.t("gelesen","und");
x.t("remote","console");
x.t("sind.","sie");
x.t("auf","einer");
x.t("auf","wiederherstellen");
x.t("auf","mehreren");
x.t("auf","dem");
x.t("auf","die");
x.t("auf","durchsuchen");
x.t("auf","speichern");
x.t("auf","das");
x.t("auf","ok.");
x.t("auf","einem");
x.t("ende","des");
x.t("best\u00e4tigung","geschlossen");
x.t("register","extras");
x.t("alle","benutzerkonten");
x.t("mehreren","remote");
x.t("dem","remote");
x.t("dem","speicherort");
x.t("dem","gew\u00fcnschten");
x.t("dem","neuen");
x.t("zugeordnet","sind.");
x.t("benutzer","auf");
x.t("erneut","eingeben");
x.t("eva","auf");
x.t("sie","auf");
x.t("sie","dem");
x.t("sie","werden");
x.t("sie","der");
x.t("sie","beim");
x.t("sie","die");
x.t("sie","m\u00fcssen");
x.t("sie","ein");
x.t("sie","das");
x.t("sie","eine");
x.t("sie","haben");
x.t("werden","feld");
x.t("werden","aufgefordert");
x.t("switch-benutzerdatenbank","wiederherstellen");
x.t("switch-benutzerdatenbank","speichern");
x.t("geschlossen","und");
x.t("der","benutzerdatenbanken");
x.t("der","best\u00e4tigung");
x.t("der","eva");
x.t("der","benutzerdatenbank");
x.t("der","aufforderung");
x.t("der","speicherort");
x.t("der","benutzerdatenbankdatei.");
x.t("der","datei");
x.t("des","lesevorgangs");
x.t("des","remote");
x.t("des","schreibvorgangs");
x.t("kennwort","erneut");
x.t("kennwort","ist");
x.t("kennwort","feld");
x.t("kennwort","erstellen.");
x.t("kennwort","ein");
x.t("kennwort","das");
x.t("kennwort","best\u00e4tigen");
x.t("benutzerdatenbankdateien","enthalten");
x.t("hinweis:","die");
x.t("beim","speichern");
x.t("fenster","f\u00fcr");
x.t("fenster","extras");
x.t("erstellt","haben.");
x.t("ist","verschl\u00fcsselt");
x.t("ist","wird");
x.t("ist","erforderlich");
x.t("f\u00fcr","die");
x.t("gespeichert.","ein");
x.t("die","schaltfl\u00e4che");
x.t("die","benutzerdatenbank");
x.t("die","benutzerdatenbankdatei");
x.t("die","datenbank");
x.t("die","m\u00f6glichkeit");
x.t("die","benutzerdatenbankdatei.");
x.t("die","datei");
x.t("die","benutzerkontendatei");
x.t("die","kennworteingabe");
x.t("die","einem");
x.t("benutzerdatenbank","eines");
x.t("benutzerdatenbank","wiederherstellen");
x.t("benutzerdatenbank","erstellt");
x.t("angezeigt.","klicken");
x.t("angezeigt.","wenn");
x.t("angezeigt.","stellen");
x.t("meldung","mit");
x.t("indem","die");
x.t("eingeben","wenn");
x.t("abgeschlossen","ist");
x.t("her:","klicken");
x.t("benutzerdatenbankdatei","auf");
x.t("benutzerdatenbankdatei","wird");
x.t("benutzerdatenbankdatei","speichern");
x.t("wird","auf");
x.t("wird","angezeigt.");
x.t("wird","wieder");
x.t("wird","nach");
x.t("wird","feld");
x.t("wird","ge\u00f6ffnet.");
x.t("wird","eine");
x.t("wird","vom");
x.t("wiederholen","sie");
x.t("gespeichert","wird.");
x.t("wieder","angezeigt.");
x.t("wieder","her:");
x.t("dateiname","angezeigt.");
x.t("dateiname","und");
x.t("erforderlich","die");
x.t("enthalten","alle");
x.t("datenbank","einem");
x.t("aufforderung","angezeigt");
x.t("angezeigt","das");
x.t("statusfenster","wird");
x.t("haben.","klicken");
x.t("switch","verwalten");
x.t("switch","gelesen");
x.t("switch","zugeordnet");
x.t("switch","gespeichert.");
x.t("switch","gespeichert");
x.t("switch","wieder");
x.t("switch","wiederherzustellen.");
x.t("nach","der");
x.t("durchsuchen","und");
x.t("klicken","sie");
x.t("diese","benutzerdatenbankdatei");
x.t("m\u00f6glichkeit","diese");
x.t("feld","kennwort");
x.t("feld","dateiname");
x.t("feld","speichern");
x.t("wiederherzustellen.","klicken");
x.t("wenn","dieser");
x.t("wenn","die");
x.t("speicherort","werden");
x.t("speicherort","der");
x.t("speicherort","f\u00fcr");
x.t("speicherort","wird");
x.t("speichern","sie");
x.t("speichern","der");
x.t("speichern","wird");
x.t("speichern","und");
x.t("speichern","unter");
x.t("speichern","das");
x.t("gew\u00fcnschten","ort");
x.t("gew\u00fcnschten","speicherort");
x.t("schreibvorgangs","best\u00e4tigen.");
x.t("wird.","hinweis:");
x.t("wird.","speichern");
x.t("benutzerdatenbankdatei.","der");
x.t("benutzerdatenbankdatei.","dateiname");
x.t("verwenden","benutzer");
x.t("aufgefordert","beim");
x.t("neuen","switch");
x.t("neuen","einheit");
x.t("dialogfeld","remote");
x.t("dialogfeld","benutzerdatenbank");
x.t("dialogfeld","extras");
x.t("stellen","sie");
x.t("m\u00fcssen","das");
x.t("und","dem");
x.t("und","sie");
x.t("und","wiederholen");
x.t("und","speicherort");
x.t("und","verwenden");
x.t("und","navigieren");
x.t("und","das");
x.t("datei","auf");
x.t("datei","ein");
x.t("ge\u00f6ffnet.","geben");
x.t("konfigurieren","indem");
x.t("ein","kennwort");
x.t("ein","statusfenster");
x.t("ein","und");
x.t("ein","das");
x.t("erstellen.","sie");
x.t("switch:","klicken");
x.t("benutzerkontendatei","auf");
x.t("benutzerkontendatei","ist");
x.t("benutzerkonten","die");
x.t("unter","angezeigt.");
x.t("kennworteingabe","wird");
x.t("das","ende");
x.t("das","register");
x.t("das","sie");
x.t("das","kennwort");
x.t("das","fenster");
x.t("das","feld");
x.t("das","dialogfeld");
x.t("navigieren","sie");
x.t("ok.","die");
x.t("best\u00e4tigen","dieses");
x.t("eine","meldung");
x.t("eine","benutzerdatenbankdatei");
x.t("einem","remote");
x.t("haben","die");
x.t("einheit","gespeichert");
x.t("vom","remote");
x.t("extras","wird");
x.t("extras","das");
x.t("best\u00e4tigen.","das");
}
